@charset "UTF-8";

/*-------------------------------------------------------------------
 *
 * File Name   : base.css

-------------------------------------------------------------------*/

/*---------------------------------------------------------------------------*/
@font-face {
	font-family: 'LibreBaskerville_r';
	src: url('../../font/LibreBaskerville-Regular-webfont.eot?') format('oldIE')
				, url('../../font/LibreBaskerville-Regular-webfont.woff') format('woff')
				, url('../../font/LibreBaskerville-Regular-webfont.ttf') format('truetype');
}
@font-face {
	font-family: 'LibreBaskerville_i';
	src: url('../../font/LibreBaskerville-Italic-webfont.eot?') format('oldIE')
				, url('../../font/LibreBaskerville-Italic-webfont.woff') format('woff')
				, url('../../font/LibreBaskerville-Italic-webfont.ttf') format('truetype');
}
@font-face {
	font-family: 'LibreBaskerville_b';
	src: url('../../font/LibreBaskerville-Bold-webfont.eot?') format('oldIE')
				, url('../../font/LibreBaskerville-Bold-webfont.woff') format('woff')
				, url('../../font/LibreBaskerville-Bold-webfont.ttf') format('truetype');
}

/*===================================================================

    common

===================================================================*/
/* ------ wrapper ------ */
/*#wrapper {display: none;}*/
#wrapper {box-sizing:border-box;-webkit-text-size-adjust:100%;}
#wrapper *,#wrapper *:before,#wrapper *:after{box-sizing:inherit;}

/* ------ main ------ */
#main{padding-top:57px;min-width:100%;width:100%;background:#fff;position:relative;}
#main.bg_type01{background:#ab0000;}

/* ------ contentsMain ------ */
.contentsMain{padding:0 0 50px;}
.contentsMain.mig {box-sizing:content-box!important;}
.contentsMain.mig *,.contentsMain.mig *:before,.contentsMain.mig *:after{box-sizing:inherit;!important;}

/* ------ fade-in ------ */
.js-fade-in{opacity:0 !important;transform:translate(0, 50px);transition:all 800ms;}
.js-mozi-fade.js-fade-in{opacity:0 !important;transform:translate(0, 50px);transition:all 3000ms;}
.js-side-fade.js-fade-in{opacity:0 !important;transform:translate(-500px);transition:all 800ms;}
.js-fade-in.scroll-in{opacity:1 !important;transform:translate(0, 0);}

/* ------ hover ------ */
.rollover{display:block;position:relative;}
.img_fade {position: absolute;left: 0;top: 0;opacity: 0;z-index: 10;}

/*===================================================================

    module parts

===================================================================*/
.type_pc {display: block !important;}
.type_sp {display: none !important;}

/* ------ font style ------ */
.fwN{font-weight: normal;}
.fwB{font-weight: bold;}

.fsS{font-size: 84%;}
.fsM{font-size: 100%;}
.fsL{font-size: 117%;}

.fdN{text-decoration: none;}
.fdU{text-decoration: underline;}

/* ------ text-align ------ */
.taL{text-align:left !important;}
.taC{text-align:center !important;}
.taR{text-align:right !important;}

/* ------ vertical-align ------ */
.vaT{vertical-align:top !important;}
.vaM{vertical-align:middle !important;}
.vaB{vertical-align:bottom !important;}

/* ------ flaot ------ */
.flL{float: left !important;}
.flR{float: right !important;}

/* ------ indent ------ */
/* ------ indent（X） ------ */
.indent01{padding-left:1.5em; text-indent:-1.5em;}

/* ------ margin ------ */
.mt00{margin-top: 0px !important;}
.mt01{margin-top: 1px !important;}
.mt02{margin-top: 2px !important;}
.mt03{margin-top: 3px !important;}
.mt04{margin-top: 4px !important;}
.mt05{margin-top: 5px !important;}
.mt06{margin-top: 6px !important;}
.mt07{margin-top: 7px !important;}
.mt08{margin-top: 8px !important;}
.mt09{margin-top: 9px !important;}
.mt10{margin-top:10px !important;}
.mt11{margin-top:11px !important;}
.mt15{margin-top:15px !important;}
.mt16{margin-top:16px !important;}
.mt20{margin-top:20px !important;}
.mt25{margin-top:25px !important;}
.mt30{margin-top:30px !important;}
.mt35{margin-top:35px !important;}
.mt38{margin-top:38px !important;}
.mt40{margin-top:40px !important;}
.mt48{margin-top:48px !important;}
.mt50{margin-top:50px !important;}
.mt60{margin-top:60px !important;}
.mt65{margin-top:65px !important;}
.mt70{margin-top:70px !important;}

.mr00{margin-right: 0px !important;}
.mr01{margin-right: 1px !important;}
.mr02{margin-right: 2px !important;}
.mr03{margin-right: 3px !important;}
.mr04{margin-right: 4px !important;}
.mr05{margin-right: 5px !important;}
.mr06{margin-right: 6px !important;}
.mr07{margin-right: 7px !important;}
.mr08{margin-right: 8px !important;}
.mr09{margin-right: 9px !important;}
.mr10{margin-right:10px !important;}
.mr25{margin-right:25px !important;}

.ml00{margin-left: 0px !important;}
.ml01{margin-left: 1px !important;}
.ml02{margin-left: 2px !important;}
.ml03{margin-left: 3px !important;}
.ml04{margin-left: 4px !important;}
.ml05{margin-left: 5px !important;}
.ml06{margin-left: 6px !important;}
.ml07{margin-left: 7px !important;}
.ml08{margin-left: 8px !important;}
.ml09{margin-left: 9px !important;}
.ml10{margin-left:10px !important;}
.ml15{margin-left:15px !important;}
.ml25{margin-left:25px !important;}

.mb00{margin-bottom: 0px !important;}
.mb01{margin-bottom: 1px !important;}
.mb02{margin-bottom: 2px !important;}
.mb03{margin-bottom: 3px !important;}
.mb04{margin-bottom: 4px !important;}
.mb05{margin-bottom: 5px !important;}
.mb06{margin-bottom: 6px !important;}
.mb07{margin-bottom: 7px !important;}
.mb08{margin-bottom: 8px !important;}
.mb09{margin-bottom: 9px !important;}
.mb10{margin-bottom:10px !important;}
.mb11{margin-bottom:11px !important;}
.mb15{margin-bottom:15px !important;}
.mb20{margin-bottom:20px !important;}
.mb25{margin-bottom:25px !important;}
.mb30{margin-bottom:30px !important;}
.mb35{margin-bottom:35px !important;}
.mb40{margin-bottom:40px !important;}

/* ------ padding ------ */
.pt00{padding-top: 0px !important;}
.pt01{padding-top: 1px !important;}
.pt02{padding-top: 3px !important;}
.pt03{padding-top: 4px !important;}
.pt04{padding-top: 5px !important;}
.pt05{padding-top: 5px !important;}
.pt06{padding-top: 6px !important;}
.pt07{padding-top: 7px !important;}
.pt08{padding-top: 8px !important;}
.pt09{padding-top: 9px !important;}
.pt10{padding-top:10px !important;}
.pt15{padding-top:15px !important;}
.pt17{padding-top:17px !important;}
.pt20{padding-top:20px !important;}
.pt25{padding-top:25px !important;}
.pt30{padding-top:30px !important;}
.pt35{padding-top:35px !important;}
.pt40{padding-top:40px !important;}
.pt45{padding-top:45px !important;}
.pt48{padding-top:48px !important;}
.pt50{padding-top:50px !important;}
.pt60{padding-top:60px !important;}

.pb00{padding-bottom: 0px !important;}
.pb01{padding-bottom: 1px !important;}
.pb02{padding-bottom: 3px !important;}
.pb03{padding-bottom: 4px !important;}
.pb04{padding-bottom: 5px !important;}
.pb05{padding-bottom: 5px !important;}
.pb06{padding-bottom: 6px !important;}
.pb07{padding-bottom: 7px !important;}
.pb08{padding-bottom: 8px !important;}
.pb09{padding-bottom: 9px !important;}
.pb10{padding-bottom:10px !important;}
.pb15{padding-bottom:15px !important;}
.pb20{padding-bottom:20px !important;}
.pb25{padding-bottom:25px !important;}
.pb30{padding-bottom:30px !important;}
.pb35{padding-bottom:35px !important;}
.pb40{padding-bottom:40px !important;}
.pb45{padding-bottom:45px !important;}
.pb50{padding-bottom:50px !important;}

.pl00{padding-left: 0px !important;}
.pl05{padding-left: 5px !important;}
.pl10{padding-left:10px !important;}
.pl15{padding-left:15px !important;}
.pl20{padding-left:20px !important;}
.pl25{padding-left:25px !important;}

.pr00{ padding-right:00px !important;}
.pr05{ padding-right:05px !important;}
.pr10{ padding-right:10px !important;}
.pr15{ padding-right:15px !important;}
.pr20{ padding-right:20px !important;}
.pr25{ padding-right:25px !important;}

/* ------ list ------ */
.annotation_type01 li{padding-left:1em;text-indent:-1em;}
.annotation_type01 li:before{content:"※";}
.annotation_type02 li{padding-left:1em;text-indent:-1em;}
.annotation_type02 li:before{content:"*";}

/*===================================================================

    clearfix

===================================================================*/
/* clearfix (micro) */
.mig .clearfix:before,.clearfix:after{content:"."; display:block; clear:both; height:0; visibility:hidden;}
.clearfix{position:relative; display:inline-block;}

.clearfix {display: block;}

/* For IE 6/7 only */
.clearfix {*zoom: 1;}

@media screen and (max-width: 960px) and (min-width: 640px){
	/*===================================================================

		common

	===================================================================*/
	/* ------ main ------ */
	#main{padding-top:6.8%;}

	/*===================================================================

		module parts

	===================================================================*/
	.type_pc {display: block !important;}
	.type_sp {display: none !important;}

}

@media screen and (max-width: 640px) {
	/*===================================================================

		common

	===================================================================*/
	/* ------ wrapper ------ */
	#wrapper{padding:0 0 60px;}

	/* ------ main ------ */
	#main{min-width:inherit;padding-top:0;}

	/*===================================================================

		module parts

	===================================================================*/
	.type_pc {display: none !important;}
	.type_sp {display: block !important;}

}

/*===================================================================

    productNav

===================================================================*/
.productNav{width:100%;height:57px;position:absolute;top:0;z-index:210;background-color: #fff;}
.productNav.fixed{position:fixed;top:0;left:0;}
.productNav .productNav_inner{
	position:static;
	/*width:960px;*/
	margin:0 auto;
	display: flex;
	justify-content: center;
}
.productNav .productNav_inner .title{
	/*float:left;*/
	width:181px;
}
.productNav .productNav_inner .title img{visibility:visible;}
.productNav .productNav_inner .productNavMenu.type_pc{
	/*float:right;*/
	/*width:725px;*/
}
.productNav .productNav_inner .productNavMenu > ul{
	display: flex;
	justify-content: flex-end;
}
.productNav .productNav_inner .productNavMenu > ul > li{
	/*vertical-align:middle;*/
	/*display:inline-block;*/
	margin-left:40px;
}
/*.productNav .productNav_inner .productNavMenu > ul > li:first-child{margin-left:0;}*/
.productNav .productNav_inner .productNavMenu > ul li a{
	display:block;
	padding: 19px 11px;
}
.productNav .productNav_inner .productNavMenu > ul li > p{cursor:pointer;}

/* dropmenu ----------------------------------------- */
.productNav .productNav_inner .productNavMenu > ul li .dropmenu{display:none;width:100%;background-color:rgba(235,224,195,0.93);overflow:hidden;position:absolute;top:100%;left:0;z-index:10;}
.productNav .productNav_inner .productNavMenu > ul li.about_afternoontea .dropmenu{background-color:rgba(145,0,8,0.9);}
.productNav .productNav_inner .productNavMenu > ul li .dropmenu .dropmenu_inner{width:960px;margin:0 auto;padding:40px 0;text-align:center;}
.productNav .productNav_inner .productNavMenu > ul li .dropmenu .dropmenu_inner ul.col3 {width:100%;}
.productNav .productNav_inner .productNavMenu > ul li .dropmenu .dropmenu_inner ul.col3 img{width:100%;}
.productNav .productNav_inner .productNavMenu > ul li .dropmenu .dropmenu_inner ul.col3 li {width:31.6%;margin:20px 1% 0;}
.productNav .productNav_inner .productNavMenu > ul li .dropmenu .dropmenu_inner p.dropmenu_title img{margin:0 auto;}
.productNav .productNav_inner .productNavMenu > ul li .dropmenu .dropmenu_inner ul li{display:inline-block;width:304px;margin:20px 10px 0;text-align:center;vertical-align:top;}
.productNav .productNav_inner .productNavMenu > ul li .dropmenu .dropmenu_inner ul li.ml0{margin-left: 0;}
.productNav .productNav_inner .productNavMenu > ul li .dropmenu .dropmenu_inner ul li a{color:#000;}
.productNav .productNav_inner .productNavMenu > ul li.about_afternoontea .dropmenu .dropmenu_inner ul li a{color:#fff2ad;}
.productNav .productNav_inner .productNavMenu > ul li .dropmenu .dropmenu_inner ul li a img{margin:0 auto;transition:.5s;}
.productNav .productNav_inner .productNavMenu > ul li .dropmenu .dropmenu_inner ul li.ad a img{background:url("../images/nav/nav_special_bnr01.jpg") no-repeat center top;background-size:contain;}
.productNav .productNav_inner .productNavMenu > ul li .dropmenu .dropmenu_inner ul li.nonsugar a img{background:url("../images/nav/nav_special_bnr02.jpg") no-repeat center top;background-size:contain;}
.productNav .productNav_inner .productNavMenu > ul li .dropmenu .dropmenu_inner ul li a span{display:block;margin-top:10px;color:#000;font-size:14px;letter-spacing:1.5px;}
.productNav .productNav_inner .productNavMenu > ul li.about_afternoontea .dropmenu .dropmenu_inner ul li a span{color:#fff2ad;}
.productNav .productNav_inner .productNavMenu > ul li .dropmenu:after{content:"";width:100%;height:4px;background:url(../../images/nav_border_btm.png) no-repeat center top #c2882d;display:block;position:absolute;left:0;bottom:0;}
.navCurrent_campaign .nav_campaign p,.navCurrent_special .nav_special p,.navCurrent_contents .nav_contents p{position:relative;}
.navCurrent_campaign .nav_campaign > p:after,.navCurrent_special .nav_special > p:after,.navCurrent_contents .nav_contents > p:after{content:"";width:13px;height:9px;background:url(../images/nav/nav_arrow_gold.png) no-repeat left top;position:absolute;bottom:0;left:50%;margin-left:-6px;}
.navCurrent_contents .nav_contents.about_afternoontea > p:after{background:url(../images/nav/nav_arrow.png) no-repeat left top;}
.navCurrent_campaign .nav_campaign > p img,.navCurrent_special .nav_special > p img,.navCurrent_contents .nav_contents > p img{opacity:0.7;}
#head_pickup, #head_special, #head_contents{margin-top:-80px;padding-top:80px;}

@media screen and (max-width: 960px) and (min-width: 767px){
	/* .productNav{background-size:auto 81px;} */
	/*.productNav .productNav_inner{width:100%;padding:0 2%;}*/
	/*.productNav .productNav_inner .title{display:table-cell;float:none;width:20%;vertical-align:top;}*/
	/*.productNav .productNav_inner .productNavMenu.type_pc{display:table-cell!important;float:none;width:80%;vertical-align:middle;}*/
	/*.productNav .productNav_inner .productNavMenu > ul li{vertical-align:middle;margin-left:0;}*/
/*
	.productNav .productNav_inner .productNavMenu > ul li.nav_product{width:20%;}
	.productNav .productNav_inner .productNavMenu > ul li.nav_campaign{width:25%;}
	.productNav .productNav_inner .productNavMenu > ul li.nav_special{width:28%;}
	.productNav .productNav_inner .productNavMenu > ul li.nav_contents{width:27%;}
	.productNav .productNav_inner .productNavMenu > ul li a{width:100%;height:auto;}
*/

	/* dropmenu ----------------------------------------- */
	.productNav .productNav_inner .productNavMenu > ul li .dropmenu .dropmenu_inner{width:100%;}
	.navCurrent_campaign .nav_campaign p:after, .navCurrent_special .nav_special p:after, .navCurrent_contents .nav_contents p:after{bottom:-16px;}

}


@media screen and (max-width: 766px) {
	#main{padding-top:0;}

	.productNav{position:relative;width:100%;height:58px;}
	.productNav .productNav_inner{width:100%;height:58px;padding:6px 3%;    justify-content: space-between;}
	.productNav .productNav_inner .title img{width:auto;height:46px;}
	.productNav .productNav_inner .productNavMenu.type_pc{display:none!important;}
	.productNav .productNav_inner .productNavMenu.type_sp{display:block!important;/*float:right;*/width:46px;height:46px;background:url(../images/nav/menu_button.png) no-repeat center center;background-size:cover;cursor:pointer;}
	.productNav .productNav_inner .productNavMenu > ul{display:none;width:94%;margin:0 auto;border:3px solid #c38a2f;background-color:#fff;position:absolute;top:90%;left:0;right:0;z-index:150;}
	.productNav .productNav_inner .productNavMenu > ul > li{position:relative;display:block;margin-left:0;border-top:1px solid #c38a2f;}
	.productNav .productNav_inner .productNavMenu > ul > li:first-child:before{border-top:none;}

	.productNav .productNav_inner .productNavMenu > ul > li > a{padding:12px 12px;color:#560000;}
	.productNav .productNav_inner .productNavMenu > ul > li span.arrow{display:block;background:url(../images/nav/menu_arrow.png) no-repeat top right;background-size:contain;font-size:120%;line-height:1;}

	/* accordion ----------------------------------------- */
	.productNav .productNav_inner .productNavMenu > ul .accArea{}
	.productNav .productNav_inner .productNavMenu > ul .accArea .acc_title{padding:12px 12px;}
	.productNav .productNav_inner .productNavMenu > ul .accArea .acc_title span{display:block;padding-right:20px;background:url(../images/nav/acc_open.png) no-repeat center right;background-size:15px auto!important;color:#560000;font-size:120%;line-height:1;}
	.productNav .productNav_inner .productNavMenu > ul .accArea .acc_inner{display:none;background:#f6eee0;}
	.productNav .productNav_inner .productNavMenu > ul .accArea .acc_inner li a{padding:12px 12px 12px 24px;color:#560000;}
	.productNav .productNav_inner .productNavMenu > ul .accArea .acc_inner span.arrow_small{display:block;padding-right:12px;background:url(../images/nav/menu_arrow_small.png) no-repeat center right;background-size:8px auto!important;font-size:100%;line-height:1.4;}
	#head_pickup, #head_special, #head_contents{margin-top:-58px!important;padding-top:58px!important;}

}
